Subject: Re: SALARY BREAKUP FOR SEP 2017
From: Swati Shukla <[email-masked]>
To: Rahul Kumar <[email-masked]>
Date: Sat, 14 Oct 2017 11:12:25 +0530 (IST)

Hi Rahul 

Bonus is calculated on basic pay only. 

Best Regards 
Swati Shukla 

From: "Rahul Kumar" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Sent: Saturday, October 14, 2017 11:11:10 AM 
Subject: Re: SALARY BREAKUP FOR SEP 2017 

Hi Swati, 

Thank you. I was confused with this Grade Pay amount of 2,000. I thought OT will be calculated based on 21,000 amount. 

Could you confirm how Diwali Bonus will be calculated ? Will it be based on 19000/- only or the total salary I receive, ie, 24k will be considered as well ? 

Regards, 
Rahul Kumar 

From: "Swati Shukla" <[email-masked]> 
To: "Rahul Kumar" <[email-masked]> 
Sent: Saturday, October 14, 2017 10:56:11 AM 
Subject: SALARY BREAKUP FOR SEP 2017 

Hello 

Salary = 19000 
L.Bonus= 3000 
G.Pay = 2000 
OT = 1267 (For 18 hours- 19000/30/9*18) 
Total = 25267/- 

Best Regards 
Swati Shukla